Phing API Documentation

- API Documentation
  - Packages
  - Default
  - JSMin
  - Parallel
  - Phing
  - phing
- Charts
  - Class hierarchy diagram
- Reports
  - Errors 2573
  - Markers
    - todo 15
    - fixme 8
  - Deprecated elements 11

Back to top

- Methods
  - addText()

        addText()

  - getPath()

        getPath()

- Properties
- » Private

  -     $path

- \
- global
- \PhkPackageWebAccessPath

author | Alexey Shockov
package | phing.tasks.ext.phk

### Methods

## addText()

    addText(string $path)

### Parameters

#### $path

`string`

## getPath()

    getPath() : string

### Returns

`string`

### Properties

##

    $path : string